Subject: Re: Text to 4 models to Czech National Day - Martin Decarli
From: "Steve Bamford ARC" <[email-masked]>
To: "Martin Decarli" <[email-masked]>
Date: Thu, 28 Oct 2004 00:09:41 -0700

Hi Martin,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Martin Decarli 
  To: [email-masked] 
  Sent: Tuesday, September 14, 2004 2:02 PM
  Subject: Text to 4 models to Czech National Day - Martin Decarli

  ARADO Ar 396 1/48 from Martin Decarli Czech Republic

  The aeroplane made in Czech Repiblic and France substitued the all metal Ar 96.His development spawn the shortage of quality material in Germany. For Czechoslovakia was this aeroplane very important, because the took off as the first plane with the czechoslovakia national emblem as recently as in the time of the occupation.

  The model is made like a cast construction set by the furm Planet models. His construction reminds of the a quality model from metal form, it is nearly not necessary to fill and polish. It was necessary to make only ohassis from the steel wire (the model is very heavy) . The transfers are very quality as well, they copy truthulf the "hand made" national emblem.

  AERO L 29 1/48 from Martin Decarli

  One of most widespread training jet aircraft in the world. He was named by the form of the fuselage - Dolphin. He is very popular by the private aircraft owner because of his non spiteful fly quality. (number of this planes is estimated 200 piesces)

  The model is casted by the firm Planet models. The construction set is rich in detailes, but in other respects is the building of this set a misery. The most of the parts don´t go together, the engraving is very unstable. But we will get a form - wise accurate small-scale Dolphin after the unpleasant building.

  AERO L 159 ALCA 1/48 from Martin Decarli

  The new czech attack continue the excellent training L 39. He is used by the Czech Air Force for now, but it is eneavoured to sell thiss plane abroad.

  This model is made in scale 1/48 by any firm for now. Iám very impatient, so I decided for a medium difficult rebuilding of the model L 39 C from MPM. Result is very rere model.

  L 13 AC 1/48 from Martin Decarli

  Best know glider in USA and Australia. It is all steel construction of 60th year. Version AC is aerobatic of L 13 Blanik. The version have USAF also.

  L 13 do czech firm Modela from 1985. It is best quality plastic molel in czech history. L 13 AC is very easy conversion from L 13. I did the tiger design in model earlier, but design in really aircraft I did later on 1:1 aeroplane.
  -----------------------------------------------------------------------------------------------
  Dear Steve,
  excuse me my english please!!! My friend sent fotos the models today to You.
  Dear Martin